/*
Theme Name: freedom1 Child
Template: freedom1
Version: 1.6.1
Author:	Hyperweb
Theme URI: http://www.hyperweb.com.au
Author URI: http://www.hyperweb.com.au
*/

/*Add your own styles here:*/


.phone-info span {
  font-size: 20px;
}


#header_main_alternate {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top: medium none;
  z-index: 2;
  background-color: #0a427f;
}

.logo, .logo a {
  display: block;
 /* height: 100%; */
  overflow: hidden;
  position: relative;
  top:  10px;
}

[data-av_icon]:before {
  -moz-osx-font-smoothing: grayscale;
  content: attr(data-av_icon);
  font-size: 20px;
  font-weight: normal;
}

.header-bannerad img {
  float: right;
  height: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.title_container {
	background-color: #ea982d;
}

.content .entry-content-wrapper {
  padding-right: 10px;
}

.content {
  border-right-style: solid;
  border-right-width: 1px;
  margin-right: -1px;
  padding-top: 0px;
}

#after_layer_slider_1 {
padding-top: 0px;
}

.toggle_icon .hor_icon {
  border-color: #555;
  border-top: 3px solid #555;
  left: 1px;
  position: absolute;
  top: 5px;
  width: 11px;
}

.toggle_icon .vert_icon {
  border-color: #555;
  border-left: 3px solid #555;
  height: 11px;
  left: 5px;
  position: absolute;
  top: 1px;
}

#boxes .twelve.units {
padding-left: 10px!important;
  padding-top: 0px!important;
  background-color:#ea982d;
  }

.responsive .container .twelve.units {
  background-color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  width: 1030px;
  padding-top:  50px;
}

.responsive .container .nine.units {
  background: none repeat scroll 0 0 #fff;
  border-left: thin solid #e1e1e1;
  padding-left: 10px;
  width: 760px;
}

.sidebar_right .container {
	background-color: #fff;
}

.title_container .main-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 2.3em;
  margin: 0;
  min-height: 36px;
  position: relative;
  top: 0;
  z-index: 2;
  padding-left:  10px;
}

.inner_sidebar {
  margin-left: 10px;
  padding-right: 10px;
}

/* Media Queries */

@media screen and (min-width : 568px) and (max-width: 767px) {
	.responsive .logo {
  float: none;
  height: 100px !important;
  position: static;
}

.responsive .container .twelve.units {
  background-color: #fff;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  padding-top:  50px;
}

.responsive .container .nine.units {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-top: 20px;
  width: 100%;
  border-left: none;
}

.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a {
  background-color: #FFF;
  color: #000000;
}
}

@media screen and (max-width: 567px) {
.responsive .logo {
  float: none;
  height: 100px !important;
  position: static;
}

.responsive .container .twelve.units {
  background-color: #fff;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  padding-top:  50px;
}

.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a {
  background-color: #FFF;
  color: #000000;
}

.responsive .container .nine.units {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-top: 20px;
  width: 100%;
  border-left: none;
}

}





@media screen and (min-width : 768px) and (max-width: 1023px) {
	
	.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a {
  background-color: #FFF;
  color: #000000;
}

.responsive .container .nine.units {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-top: 20px;
  width: 100%;
  border-left: none;
  border-right: none;
}

.responsive .container .twelve.units {
  background-color: #fff;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  padding-top:  50px;
}

#top #main .sidebar {
  border-left:none;
  clear: none;
  display: block;
  float: none;
  margin-left: 0;
  overflow: hidden;
  width: auto;
}
	
}
	


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a {
  background-color: #FFF;
  color: #000000;
}

	.responsive .container .nine.units {
  background: none repeat scroll 0 0 #fff;
  padding-left: 10px;
  padding-top: 20px;
  width: 100%;
  border-left: none;
}

.responsive .container .twelve.units {
  background-color: #fff;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  padding-top:  50px;
}

#top #main .sidebar {
  border-left:none;
  clear: none;
  display: block;
  float: none;
  margin-left: 0;
  overflow: hidden;
  width: auto;
}

.content {
  border-right: none;
  margin-right: -1px;
  padding-top: 0;
}

#header_main_alternate .container {
  clear: both;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 95%;
}
	

}